curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/approval-policies/{approval_policy_id}/processes \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"input": {},
"metadata": {},
"status": "succeeded",
"updated_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"error": {},
"script_snapshot": true,
"updated_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Retrieve a list of all approval policy processes.
curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/approval-policies/{approval_policy_id}/processes \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"input": {},
"metadata": {},
"status": "succeeded",
"updated_at": "2023-11-07T05:31:56Z",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"error": {},
"script_snapshot": true,
"updated_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Show child attributes
Was this page helpful?